---
"@context": https://schema.org
"@type": TechArticle
"@id": https://www.twilio.com/docs/api/intelligence/operator-results#article
headline: Operator Results endpoints
description: Overview of Intelligence API (v3) - Operator Results endpoints
url: https://www.twilio.com/docs/api/intelligence/operator-results
inLanguage: en
author:
  "@type": Organization
  name: Twilio Developer Education Team
publisher:
  "@type": Organization
  name: Twilio
---

# Operator Results endpoints

> \[!NOTE]
>
> Conversation Intelligence, including the APIs, may use artificial intelligence or machine learning technologies and is subject to the terms of the [Predictive and Generative AI/ML Features Addendum](https://www.twilio.com/en-us/legal/ai-terms/predictive-generative-ai-features). For more details on AI usage and data, see [AI Nutrition Facts for Conversation Intelligence](/docs/conversations/intelligence/ai-nutrition-facts).
>
> Conversation Intelligence is not PCI compliant or a HIPAA Eligible Service and should not be used in workflows that are subject to HIPAA or PCI.
>
> Conversations products are only available in the [new Twilio Console](https://1console.twilio.com). If your account hasn't been migrated, you'll be redirected to the legacy Console where these products won't appear.

## Overview

Retrieve results produced by language operators after they run on conversations,
including associated execution metadata generated at runtime. Use these results to support real-time agent augmentation, workflow automation, and aggregate conversational insights.

Results are generated when Conversations are processed by intelligence configuration rules and can be
queried independently of the original conversation lifecycle.

## Endpoints

* [`GET /v3/OperatorResults`](/docs/api/intelligence/operator-results/list-operator-results) - Retrieve a list of OperatorResults
* [`GET /v3/OperatorResults/{operatorResultId}`](/docs/api/intelligence/operator-results/fetch-operator-result) - Retrieve an OperatorResult
* [`DELETE /v3/OperatorResults/{operatorResultId}`](/docs/api/intelligence/operator-results/delete-operator-result) - Delete an OperatorResult
